/***************************************************************************
**
**    $Header:   D:/ECB2S/SRC/LOG/AEOPTION.H__   1.2.1.5   17 Apr 1997 15:41:06   ZJRD  $
**
**    $Log:   D:/ECB2S/SRC/LOG/AEOPTION.H__  $
** 
**    Rev 1.2.1.5   17 Apr 1997 15:41:06   ZJRD
** No change.
** 
**    Rev 1.2.1.4   16 Apr 1997 10:14:50   ZJRD
** 2.09F
** 
****************************************************************************/

// aeoption.h : header file
//
#ifndef _AEOPTION_
#define _AEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// AEOption dialog

class AEOption : public CPropertyPage
{
// Construction
public:
    AEOption(AETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(AEOption)
    enum { IDD = IDD_AEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA

 void SaveData(void);
 void LoadData(void);
// Implementation
protected:
    AETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(AEOption)
	afx_msg void OnAeoptBrowse();
	//}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};

#endif

 


